.subHead,
.iframeWrap {
  text-align: center;
}

.subHead {
  margin: 0 0 5px;
}

@media screen and (min-width: 900px){
.subSection::after {
  content: url("../../images/main/assets/sub_line.png");
  margin: 15px 0 0;
  display: block;
}
}

@media screen and (max-width: 899px){
.subSection {
  margin-bottom: 15px;
}

.subSection::before {
  content: url("../../images/main/assets/sub_line.png");
  margin: 15px 0 0;
  display: block;
}
}

@media screen and (min-width: 600px) and (max-width: 899px){
  #right_side {
    max-width: 90% !important;
    margin: 0 auto;
  }

  #right_side_inner {
    overflow: hidden;
    max-width: 550px;
    margin: 0 auto;
  }

  #right_side_inner>.subSection {
    width: 240px;
    float: right;
  }

  #nwu_001_t {
    width: 240px;
    float: left;
    height: 700px;
  }

  .newsWrap {
    height: 500px !important;
  }

}